Page 1 of 1

Mari0 Error

Posted: 15 Sep 2017, 12:24
by Sorry
When I launch the game, it says:

Code: Select all

Error
main.lua:13: attempt to call field 'enumerate' (a nil value)

I have the newest (0.10.2) love2d installed and use Linux Mint. How do I fix this problem?

Re: Mari0 Error

Posted: 15 Sep 2017, 15:43
by Sašo
The official release of Mari0 (1.6) requires löve version 0.8.0.

You have a few options:
- Install 0.8.0 instead (which is probably a mess unless you know exactly what you're doing)
- Get this dev version of Mari0 which should work on latest: https://github.com/Stabyourself/mari0
- Get Mari0 SE, which should work on latest: viewtopic.php?f=8&t=4634